html, body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}

p, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
}

* {
  box-sizing: border-box;
}

.green-text {
  color: #00a6eb;
}

@font-face {
  font-family: quicksand;
  src: url(../font/quicksand/Quicksand-VariableFont_wght.ttf);
}
@font-face {
  font-family: opensans;
  src: url(../font/opensans/OpenSans-Regular.ttf);
}
@font-face {
  font-family: notosans;
  src: url(../font/notosans/NotoSans-Regular.ttf);
}
@font-face {
  font-family: lato;
  src: url(../font/lato/Lato-Regular.ttf);
}
* {
  font-family: quicksand, sans-serif;
}

.main-container {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
}

.flex-container {
  display: flex;
  flex-wrap: wrap;
}

.form-submitted .top-container {
  width: 100%;
}
.form-submitted .contact-container {
  display: none;
}
.form-submitted .bottom-container {
  width: 100%;
}

.top-container {
  background-image: url("../img/produkcja1.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  width: 70%;
  min-height: 700px;
  position: relative;
  background-position: right;
}
@media screen and (max-width: 920px) {
  .top-container {
    height: 550px;
  }
}
@media screen and (max-width: 920px) {
  .top-container {
    width: 100%;
  }
}
.top-container .logo-container {
  padding: 40px;
}
.top-container .logo-container img:last-child {
  margin-left: 10px;
}
.top-container .top-main-block {
  background: white;
  width: 80%;
  min-width: 600px;
  min-height: 390px;
  position: absolute;
  bottom: 25px;
  left: 0;
  right: 0;
  margin: auto;
  border-radius: 25px;
}
@media screen and (max-width: 670px) {
  .top-container .top-main-block {
    min-width: 400px;
  }
}
.top-container .top-main-block .left-top-main-block {
  width: 182px;
  border-right: 1px solid black;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
@media screen and (max-width: 670px) {
  .top-container .top-main-block .left-top-main-block {
    width: 132px;
  }
}
.top-container .top-main-block .left-top-main-block .icon-block {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.top-container .top-main-block .left-top-main-block .icon-block img {
  height: 45px;
}
.top-container .top-main-block .left-top-main-block .icon-block p {
  text-align: center;
}
@media screen and (max-width: 670px) {
  .top-container .top-main-block .left-top-main-block .icon-block p {
    font-size: 12px;
  }
}
.top-container .top-main-block .right-top-main-block {
  width: calc(100% - 182px);
}
@media screen and (max-width: 670px) {
  .top-container .top-main-block .right-top-main-block {
    width: calc(100% - 132px);
  }
}
.top-container .top-main-block .right-top-main-block .right-top-main-block-container {
  padding: 30px;
  height: 100%;
  display: flex;
  flex-direction: column;
}
.top-container .top-main-block .right-top-main-block .right-top-main-block-container .top-title {
  font-size: 40px;
  word-break: break-word;
  margin: 0 6%;
}
@media (max-width: 1220px) {
  .top-container .top-main-block .right-top-main-block .right-top-main-block-container .top-title {
    font-size: 20px;
  }
}
@media (min-width: 1221px) and (max-width: 1920px) {
  .top-container .top-main-block .right-top-main-block .right-top-main-block-container .top-title {
    font-size: 30px;
	line-height: 2.8rem;

  }
}
.top-container .top-main-block .right-top-main-block .right-top-main-block-container .mid-title {
  font-size: 40px;
  color: #00a6eb;
  word-break: break-word;
  margin: 0 6%;
}
@media (max-width: 1220px) {
  .top-container .top-main-block .right-top-main-block .right-top-main-block-container .mid-title {
    font-size: 20px;
  }
}
@media (min-width: 1221px) and (max-width: 1920px) {
  .top-container .top-main-block .right-top-main-block .right-top-main-block-container .mid-title {
    font-size: 30px;
  }
}
.top-container .top-main-block .right-top-main-block .right-top-main-block-container .custom-list {
  display: inline-block;
  margin: 4% 6%;
  list-style-type: disc;
  text-align: left;
  padding-inline-start: 0;
}
.top-container .top-main-block .right-top-main-block .right-top-main-block-container .custom-list h5 {
  font-size: 20px;
  font-weight: normal;
}
@media (max-width: 1300px) {
  .top-container .top-main-block .right-top-main-block .right-top-main-block-container .custom-list h5 {
    font-size: 16px;
  }
}
.top-container .top-main-block .right-top-main-block .right-top-main-block-container .custom-list h5 b {
  color: #00a6eb;
}
.top-container .top-main-block .right-top-main-block .right-top-main-block-container .mouse-container {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: auto;
}
.top-container .top-main-block .right-top-main-block .right-top-main-block-container .mouse-container .arrows-container {
  position: relative;
  display: block;
}
.top-container .top-main-block .right-top-main-block .right-top-main-block-container .mouse-container .arrow {
  transform: rotate(90deg);
  margin-left: 15px;
  margin-right: 15px;
}

.contact-container {
  width: 30%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: flex-start;
  /*position: fixed;*/
  top: 0;
  right: 0;
}
@media screen and (max-width: 920px) {
  .contact-container {
    position: static;
    width: 100%;
    flex-direction: column;
    align-items: center;
  }
}
.contact-container #hidden-input {
  display: none;
}
.contact-container .contact-wrapper {
  padding: 13px 16px;
  width: fit-content;
}
.contact-container .title {
  text-align: center;
  font-size: 28px;
}
.contact-container .title span {
  color: #00a6eb;
}
.contact-container .contact-inputs-container {
  width: 100%;
}
.contact-container .contact-desc {
  font-size: 14px;
  margin-bottom: 1em;
  text-align: center;
  width: 70%;
}
.contact-container input[type=text], .contact-container input[type=email], .contact-container input[type=tel] {
  margin: 0 auto;
  width: 81.44%;
  padding: 0px;
  padding-left:20px;
  font-size: 14px;
  background: #ffffff;
  line-height: 2.5em;
  border: 0;
  border: 1px solid #C0C0C0 !important;
  border-radius: 50px;
  text-align: left;
  /* border-right: 5px solid #2F4F4F !important; */
  display: block;
  color: #2F4F4F;
  font-family: quicksand, sans-serif;
}
.contact-container #error1, .contact-container #error2, .contact-container #error3, .contact-container #error4, .contact-container #error5, .contact-container #error6, .contact-container #error7, .contact-container #error8 {
  color: #3F88C5;
  font-size: 13px;
  visibility: hidden;
  /* margin-bottom: 10px; */
}
.contact-container textarea {
  margin: 0px auto 0;
  width: 81.44%;
  height: 90px;
  border: 1px solid #C0C0C0;
  border-radius: 25px;
  padding: 0px;
  padding-left:20px;
  padding-top:10px;
  color: #2F4F4F;
  font-family: quicksand, sans-serif;
  resize: none;
  background: #ffffff;
  font-size: 14px;
  display: block;
}
.contact-container #alertSM {
  color: #797a7a;
  font-size: 10px;
  padding-left: 15px;
  display: block;
  text-align: center;
}
.contact-container .checkbox-wrapper {
  margin-top: 0px;
  padding: 0px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-left:20px;
}
.contact-container .checkbox-wrapper .checkbox {
  display: inline-flex;
  width: 100%;
}
@media (max-width: 920px) {
  .contact-container .checkbox-wrapper .checkbox {
    width: 70%;
  }
}
.contact-container .checkbox-wrapper .label-desc {
  padding-top: 2px;
  font-size: 11px;
  margin-left: 8px;
  width: 100%;
  user-select: none;
  text-align: left;
}
.contact-container .full-width-form {
  width: 100%;
}
.contact-container .lower-form-container {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.contact-container .lower-form-container #sm-form-submit {
  width: 200px;
  background-color: #00a6eb;
  font-size: 17px;
  color: #ffffff;
  font-weight: normal;
  text-align: center;
  border: none;
  font-family: "Quicksand Light", "Arial", sans-serif;
  cursor: pointer;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 5px 10px;
  border-radius: 50px;
  text-decoration: none;
  height: 54px;
}
.contact-container .lower-form-container #sm-form-submit:disabled {
  background-color: gray;
  cursor: not-allowed;
}

.bottom-container {
  width: 70%;
}
@media screen and (max-width: 920px) {
  .bottom-container {
    width: 100%;
  }
}
.bottom-container .bottom-wrapper {
  padding: 10% 10%;
  padding-top:60px;
  float:left;
}
.bottom-container .bottom-wrapper .info {
  margin-bottom: 60px;
}
.bottom-container .bottom-wrapper .info p {
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.4;
}
.bottom-container .bottom-wrapper .info p b {
  color: #00a6eb;
  text-transform: uppercase;
}
.bottom-container .bottom-wrapper .info-blocks {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
  margin-left: -20px;
}
.bottom-container .bottom-wrapper .info-blocks .block {
  width: calc(33% - 20px);
  min-width: 180px;
}
.bottom-container .bottom-wrapper .info-blocks .block img {
  display: block;
  margin: auto;
}
.bottom-container .bottom-wrapper .info-blocks .block p {
  font-size: 13px;
  font-weight: bold;
  text-align: center;
  color: black;
}
.bottom-container .bottom-wrapper .text-block {
  margin-top: 60px;
}
.bottom-container .bottom-wrapper .text-block p {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.4;
}
.bottom-container .bottom-wrapper .img-block {
  width: 100%;
}
.bottom-container .bottom-wrapper .img-block img {
  margin-top: 60px;
  width: 100%;
}

.validation-message {
  color: red;
  font-size: 12px;
  text-align: center;
  visibility: hidden;
}
.validation-message.alert-validate {
  visibility: visible;
}




.mid-container .bottom-block .bottom-block-wrapper {
    display: flex;
    margin-top: 15px;
}

.mid-container .bottom-block .bottom-block-wrapper p {
    margin-left: 40px;
}
.wb-stl-normal {
    font-size: 13px;
    font-style: normal normal;
    font: normal normal 13px Arial,Helvetica,sans-serif;
    color: #878787;
    text-decoration: none;
    text-align: left;
    line-height: 22px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    text-transform: none;
}

.wb-stl-normal {
    font-size: 13px;
    font-style: normal normal;
    font: normal normal 13px Arial,Helvetica,sans-serif;
    color: #878787;
    text-decoration: none;
    text-align: left;
    line-height: 22px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    text-transform: none;
}
/*# sourceMappingURL=style.css.map */
.top-title {
		text-transform: uppercase;
}

@media screen and (max-width: 1400px) {
	.div100 {
		width:100% !important;
	}
}

li.beas {
	font-size: 1.2rem;
    padding-bottom: 0.5rem;	
}

ul.beas {
	
	margin:0;
}


ul.beas {
  list-style: none;
}

ul li.beas::before {
  content: "\2022";
  color: #00a6eb;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}
